body[data-page-type="collection"] .main-collection__list .block-product-image__image-wrapper {
  --aspect-ratio: 1/1 !important;
  aspect-ratio: 1 / 1 !important;
}

body[data-page-type="collection"] .main-collection__list .block-product-image__layer-image-wrapper {
  aspect-ratio: 1 / 1 !important;
}

body[data-page-type="collection"] .main-collection__list .block-product-image__image {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover !important;
}
